Subject: Re: [PATCH net-next] docs: net: Convert tcp.txt to RST format

From: "Tobin C. Harding" <[email-masked]>
Date: Tue, 14 Aug 2018 09:07:55 +1000

On Mon, Aug 13, 2018 at 05:20:48PM +1000, Tobin C. Harding wrote:

Please drop, I didn't notice the merge window had opened.  Sorry for the
noise.

thanks,
Tobin.